/* Free Space Title (MB) */
"%@\n%d.%01dMB (%d.%01dMB Free)" = "%@\n%d.%01dMB (%d.%01dMB Free)";

/* Free Space Title (GB) */
"%@\n%d.%02dGB (%d.%02dGB Free)" = "%@\n%d.%02dGB (%d.%02dGB Free)";

/* File/Folder Already Exists Log Text */
"\"%@\" at \"%@\" already exists and was not replaced." = "\"%@\" at \"%@\" already exists and was not replaced.";

/* File/Folder Is Newer Log Text */
"\"%@\" at \"%@\" is newer and was not replaced." = "\"%@\" at \"%@\" is newer and was not replaced.";

/* File/Folder Installed Log Text */
"\"%@\" at \"%@\" was installed." = "\"%@\" at \"%@\" was installed.";

/* About Menu Text */
"About %@" = "About %@";

/* Action String */
"Action" = "Action";

/* Agree Button */
"Agree" = "Agree";

/* Quit Confirmation Alert Title */
"Alert" = "Alert";

/* Quit Confirmation Message */
"Are you sure you want to quit? Stopping the Installer now may leave your system in an unstable state." = "Are you sure you want to quit? Stopping the Installer now may leave your system in an unstable state.";

/* Install had errors alert message */
"Check the installation log at %@ for more details." = "Check the installation log at %@ for more details.";

/* Logout message (When logout button is available) */
"Click Logout to quit all applications and logout." = "Click Logout to quit all applications and logout.";

/* Logout message (When logout button is not available) */
"Click Quit to exit the installer and then please logout from your computer." = "Click Quit to exit the installer and then please logout from your computer.";

/* Successful finish message */
"Click Quit to exit the installer." = "Click Quit to exit the installer.";

/* Restart required message */
"Click Restart to quit all applications and restart." = "Click Restart to quit all applications and restart.";

/* Continue Button */
"Continue" = "Continue";

/* Default Welcome Step String */
"Default Welcome" = "Default Welcome";

/* Disagree Button */
"Disagree" = "Disagree";

/* Insufficient Disk Space Alert Title */
"Disk Space Alert!" = "Disk Space Alert!";

/* Don't Replace Button */
"Don't Replace" = "Don't Replace";

/* Executing installtool Error */
"Error %d executing installtool" = "Error %d executing installtool";

/* Error Installing File/Folder Log Text */
"Error installing \"%@\" to \"%@\".\n\tError = %@" = "Error installing \"%@\" to \"%@\".\n\tError = %@";

/* Finished Step String */
"Finished" = "Finished";

/* Graphic Title */
"Graphic" = "Graphic";

/* Hide Menu Text */
"Hide %@" = "Hide %@";

/* HTML Title */
"HTML" = "HTML";

/* Install Button */
"Install" = "Install";

/* Installation finished Heading */
"Installation finished" = "Installation finished";

/* Installation Finished Log Text */
"Installation finished on %@" = "Installation finished on %@";

/* Install log start label text */
"Installation started on %@" = "Installation started on %@";

/* Installation Terminated Log Text */
"Installation terminated on %@" = "Installation terminated on %@";

/* Installer Critical Alert Title */
"Installer" = "Installer";

/* Installing Title */
"Installing" = "Installing";

/* Minimum Disk Space Required Message (MB) */
"Installing this software requires %d.%01dMB of disk space." = "Installing this software requires %d.%01dMB of disk space.";

/* Minimum Disk Space Required Message (GB) */
"Installing this software requires %d.%02dGB of disk space." = "Installing this software requires %d.%02dGB of disk space.";

/* Installing String */
"Installing..." = "Installing...";

/* Introduction Bullet */
"Introduction" = "Introduction";

/* Invalid Install Path Log Text */
"Invalid install path for %@" = "Invalid install path for %@";

/* License Title */
"License" = "License";

/* License Agreement Alert Title */
"License Agreement" = "License Agreement";

/* Logout Button */
"Logout" = "Logout";

/* Message to be displayed when install script is missing or invalid */
"Missing or invalid install script file." = "Missing or invalid install script file.";

/* Movie Title */
"Movie" = "Movie";

/* \"One Moment Please...\" text */
"One moment please..." = "One moment please...";

/* Quit Button */
"Quit" = "Quit";

/* Quit Menu Text */
"Quit %@" = "Quit %@";

/* Read Me Title */
"Read Me" = "Read Me";

/* Replace Button */
"Replace" = "Replace";

/* Restart Button */
"Restart" = "Restart";

/* Script Title */
"Script" = "Script";

/* Select Destination Action Heading */
"Select a Destination" = "Select a Destination";

/* Select Destination Bullet */
"Select Destination" = "Select Destination";

/* Select Volume Step String */
"Select Volume" = "Select Volume";

/* Support Title */
"Support" = "Support";

/* Insufficient Disk Space Message */
"The disk \"%@\" does not have enough free space to install this software. This software requires %@ to install." = "The disk \"%@\" does not have enough free space to install this software. This software requires %@ to install.";

/* File Already Exists Alert Message */
"The file \"%@\" already exists. Replace it?" = "The file \"%@\" already exists. Replace it?";

/* Folder Already Exists Alert Message */
"The folder \"%@\" already exists. Replace it? (All contents of this folder will be replaced also.)" = "The folder \"%@\" already exists. Replace it? (All contents of this folder will be replaced also.)";

/* Install had errors alert title */
"The installation finished with errors." = "The installation finished with errors.";

/* Successful finish title */
"The installation has successfully finished." = "The installation has successfully finished.";

/* Logout required title */
"The new software requires that you logout from your computer." = "The new software requires that you logout from your computer.";

/* Restart required title */
"The new software requires that you restart your computer." = "The new software requires that you restart your computer.";

/* Demo timed out error message */
"This demo installer has timed out and will no longer run. You must purchase FileStorm Pro to create licensed installers." = "This demo installer has timed out and will no longer run. You must purchase FileStorm Pro to create licensed installers.";

/* Admin Priveleges Required Error Message */
"This installer requires admin privileges to run." = "This installer requires admin privileges to run.";

/* System Requirement Not Met String */
"This installer requires system version %@ or greater to run." = "This installer requires system version %@ or greater to run.";

/* Unlicensed Installer Heading */
"This is an unlicensed FileStorm installer." = "This is an unlicensed FileStorm installer.";

/* License Agreement Alert Message */
"To install the software, you must agree to the terms of this software license agreement." = "To install the software, you must agree to the terms of this software license agreement.";

/* Unlicensed Installer String */
"Unlicensed Installer" = "Unlicensed Installer";

/* Welcome Action Heading */
"Welcome" = "Welcome";

/* Not Enough Free Space Message */
"You cannot install this software on this disk. There is not enough free space on this disk." = "You cannot install this software on this disk. There is not enough free space on this disk.";

/* Needs OS X Volume Message */
"You cannot install this software on this disk. You can only install this software on a disk with Mac OS X installed." = "You cannot install this software on this disk. You can only install this software on a disk with Mac OS X installed.";

/* Selected Volume Message */
"You have selected to install this software on the disk \"%@\"." = "You have selected to install this software on the disk \"%@\".";

